{myConfig, ...}: {
  wayland.windowManager.hyprland.settings = {
    input = {
      repeat_rate = 50;
      repeat_delay = 300;
      numlock_by_default = true;
      kb_options = myConfig.hyprland.kb_options;
    };
    cursor = {
      hide_on_key_press = false;
      no_warps = false;
    };
  };
}
